/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.no-margin
{
    margin:0 !important;
}
.text-justify p
{
    text-align: justify !important;
}

a.button .button_icon {
    padding: 11px 10px;
}

.logo #logo
{
    padding: 0 !important;
    height: 70px !important;
}
.header-plain #Top_bar .menu_wrapper
{
    margin-right: 0px !important;
}


.menuo-no-borders #Top_bar:not(.is-sticky) .menu > li > a span:not(.description)
{
    padding-bottom: 2.5px;
    padding-top: 2.5px;
}

.footer_copy>div>div
{
    padding: 0 !important;
}

.copyright
{
    width: 100%;
}

.copyright>div
{
    display: inline;
    font-size: 13px;
}
.copyright>div.right-div
{
    float: right;
}

.touch-with-us-btn
{
    background-color: #fbfbfb !important;
    border: 3px solid #1c4e2a !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.touch-with-us-btn:hover
{
    background-color: #efefef !important;
}

.myarticles-template-default .section-post-header
{
     display: none !important;
}
.myarticles-template-default .post-wrapper-content
{
     min-height: 300px !important;
}
.myarticles-template-default .post-wrapper-content .the_content.has_content > div
{
     border: 1px solid #0000001a;
     margin-bottom: 40px;
     padding: 20px;
}

.myarticles-template-default .fixed-nav.fixed-nav-prev ,.myarticles-template-default .fixed-nav.fixed-nav-next
{
     display: none;
}


@media only screen and (min-width: 1240px)
{
    #Top_bar.is-sticky>.container>div>.top_bar_left>.logo>a#logo
    {
        padding: 0 !important;
    }
    #Top_bar.is-sticky #logo img:not(.svg) 
    {
        max-height: 135% !important;
        width: auto!important;
    }
    #back_to_top
    {
        right: -10%;
    }
}


@media screen and (max-width: 767px)
{
    .copyright>div
    {
        display: inherit;
    }
    .copyright>div.right-div
    {
        float: none;
    }
}
#header_cart {
    display: none !important;
}

#menu > ul > li > a, .action_button {
letter-spacing: 0.1px !important;
}

div.wpcf7-spam-blocked {
border: none !important;
}